Subject: Ticket Assigned - REFUND
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 19 Jun 2021 13:34:42 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  REFUND michelle                    Bot:  Hi again! Bot:  Please enter your name Customer:  michelle Bot:  Hi Michelle ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0555080665            05:12 PM, 19th Jun                   Sohaib                   Hi Michelle, Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           05:13 PM, 19th Jun                     michelle                    Thanks Sohaib can you check I had a refund request is that processed by now ?           05:14 PM, 19th Jun                     michelle                    For aed 439           05:14 PM, 19th Jun                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           05:14 PM, 19th Jun                     michelle                    Ok           05:14 PM, 19th Jun                   Sohaib                   kindly provide us with more details about your inquiry so we can further assist you. Please share your order number so we can be able to assist you optimally. We appreciate your cooperation,,            05:15 PM, 19th Jun                     michelle                    Ok           05:15 PM, 19th Jun                     michelle                             05:17 PM, 19th Jun                   Sohaib                   We would like to inform you that we have processed the refund of the amount (AED 50 & 97 & 292) on (22/05/2021) and the amount you paid online will be refunded back to your original payment method within 7-14 working days.           05:20 PM, 19th Jun                     michelle                    So there is one more refund pending right           05:22 PM, 19th Jun                   Sohaib                   As per the information registered this amount totally should be refunded           05:28 PM, 19th Jun                     michelle                    Yes so it’s in process ?           05:28 PM, 19th Jun                   Sohaib                   We’re really sorry if we’ve taken longer than usual to get back to you.   Our team is working on your issue and will get back to you as soon as possible.           05:31 PM, 19th Jun                     michelle                    Ok           05:33 PM, 19th Jun                   Sohaib                   Is there anything else I can help you with?           05:33 PM, 19th Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:34 PM, 19th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2736029